* {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: #f3f3f3;
}

header {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    padding: 10px 20px;
}

header img {
    width: 250px;
}

header .login a {
    display: block;
    background-color: #c91618;
    color: white;
    padding: 10px 20px;
    border-radius: 8px;
    box-shadow: 2px 2px 6px #777;
    text-decoration: none;
}

header .login a:hover {
    background-color: #af1517;
}


.content {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}